"""
Module principal pour l'application Cesar par IHM
"""
#liste des imports nécessaires
from tkinter import Tk
from outils.cesar_ihm import CesarIHM

if __name__ == "__main__":
    #création de la fenêtre principale
    fenetre_principale = Tk()
    #création de l'IHM
    ihm = CesarIHM(fenetre_principale)
    #lancement de l'IHM
    fenetre_principale.mainloop()